Gtk2::IMMulticontext(3)

NAME
Gtk2::IMMulticontext

HIERARCHY
  Glib::Object
  +----Gtk2::IMContext
       +----Gtk2::IMMulticontext

METHODS

  imcontext = Gtk2::IMMulticontext->new

  $context->append_menuitems ($menushell)

•   $menushell (Gtk2::MenuShell)

  string = $context->get_context_id
Since: gtk+ 2.16

  $context->set_context_id ($context_id)

•   $context_id (string)

Since: gtk+ 2.16

SEE ALSO
Gtk2, Glib::Object, Gtk2::IMContext

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.